CVS version works with wxPython 2.3.0

The CVS repository has been updated.
Most importantly, it includes fixes to be compatible with wxPython 2.3.0.
If you are using the last release of Boa (0.0.5), please revert to wxPython 2.2.5

Posted by Riaan Booysen 2001-06-30

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks